ChangeLog
Makefile
Makefile.in
Makefile.in.in
Makevars.template
POTFILES
Rules-quot
boldquot.sed
en@boldquot.insert-header
en@boldquot.po
en@quot.insert-header
en@quot.po
en@boldquot.header
en@quot.header
insert-header.sin
quot.sed
remove-potcdate.sed
remove-potcdate.sin
shishi.pot
stamp-po
*.gmo
